Subject: Re: Ticket Completion Report - Nov 21, 2019
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: dan <[email-masked]>
Date: Fri, 22 Nov 2019 09:08:46 +0000

Hi Suzanna,

Yes we should receive that email before we finish that shift. From yesterday, we found one Walmart ticket that had your note on it asking why it was not done. Pritish tells me that it was not done because it came with an ‘Escalation’ not on it. We do handle normal Walmart cancellations but were instructed not to handle anything that was indicative of escalation. He will reply back on your note. In case, it is fine to handle those kind of tickets, we can certainly handle those moving forward. We can clarify this with Dan as well on the call today.

Apart from it, if notice any other tickets that the team did not handle, please let me know and we can look into it.

Thanks for clarifying about exceptions. We weren’t aware that we were not supposed to focus on exceptions. Team has been made aware of this now.

Duplicate tickets should not be double counted and that’s fine. As far as the responses are concerned, this is pretty much what we are following for now. The ones we can answer on our own, we do so and the ones we are not sure of, we either ask or send a draft to be checked first. Have you come across inaccurate responses? If yes, please do share ticket numbers and I can discuss with the team.

Pritish will also have a detailed discussion on call today with Dan to discuss the above issues.

Regards,
Deeksha

From: Suzanna Pavelle <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 22 November 2019 at 2:22 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Cc: dan <[email-masked]<mailto:[email-masked]>>
Subject: Re: Ticket Completion Report - Nov 21, 2019

Hi Deeksha,Saurabh, and Pritish,

Thank you. So if we tag your team on an email at 9:30, you'll get to it before you are off at 10:30. Is that correct?  Dan is off today, but can address taking you off exceptions tomorrow.

For the exceptions, we added this task as we were trying to fill in the gaps during our slow period. We gave these as an addition as opposed to being a focus. I know Dan has a meeting tomorrow with you to discuss any questions.

My concerns are:
1. I want to use your team to answer customer questions and take the burden off my team when we are busy, especially after hours and weekends.
2. I want to ensure that you are answering questions accurately, using canned responses whenever possible, and if not asking us for help finding the canned response.
3. Reading notes and customer history to ensure answers are accurate - this is not happening regularly, but hopefully this can be resolved quickly.
4. If you answer one ticket,  and there is a duplicate, I need to ensure that this counts at one ticket rather than two.

Does this help clarify anything? Are my expectations unrealistic?

Best regards,

Suzanna Pavelle
Venditio Group, LLC
Vilano Bikes /
 Conquer
Sports / Optima

(904) 419-7560

On Thu, Nov 21, 2019 at 12:50 PM Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

We work from 10:30pm EST to 10:30am EST.

We can’t find any update from Dan where he has asked us to stop working on exceptions. I checked with Pritish as well. Did we miss anything? Could you please forward where it was conveyed so that we can be careful for future? We are sending reports everyday for what is done.

About tickets that were not addressed, we will investigate this. It could be that they came after we stopped working but if they came during out shift, we will take this up with the agent and get it rectified. We can get back to you with details tomorrow once the team is in.

Regards,
Deeksha

From: Suzanna Pavelle <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 21 November 2019 at 10:49 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, dan <[email-masked]<mailto:[email-masked]>>
Subject: Re: Ticket Completion Report - Nov 21, 2019

Hi Saurabh,

Thank  you. I appreciate your time.

Can you please tell me what hours your team works on our account? That could be part of what's going on.

Best regards,

Suzanna Pavelle
Venditio Group, LLC
Vilano Bikes /
 Conquer
Sports / Optima

(904) 419-7560

On Thu, Nov 21, 2019 at 12:18 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Suzanna,

Thanks for your email. Let me discuss your concerns with my colleagues, and get back to you. It will probably be tomorrow as the team that works on your account is not in office right now.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Suzanna Pavelle <[email-masked]<mailto:[email-masked]>>
Sent: 21 November 2019 10:45 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: dan <[email-masked]<mailto:[email-masked]>>
Subject: Re: Ticket Completion Report - Nov 21, 2019

Hello Saurabh and Pritish,

Good evening. I am concerned about the tickets not being answered in our email queue.

We  contracted your company to help us answer customer questions via email. I realize we've been slow. I have been patient as there is a steep learning curve. In these slow times, I'm assuming your team is learning about our products via resources (videos, canned responses, and other information in our knowledgebase) and I hope that your team will illustrate familiarity with the children's bikes and other product specific questions that will be asked in the upcoming weeks. However, at this time I'm seeing tickets that should be answered that are not being addressed and I'm worried....

I need to ensure your staff is fully trained to help us in the busy times. Dan had asked your staff to stop answering the exceptions earlier this week. Last night exceptions were worked again, but there were cancellations and other tickets that were not addressed (your staff was notified of these).

I want to feel confident that your team can handle the volume we are expecting to start in a few weeks.

What can be done to ensure this is resolved?

Best regards,

Suzanna Pavelle
Venditio Group, LLC
Vilano Bikes /
 Conquer
Sports / Optima

(904) 419-7560

On Thu, Nov 21, 2019 at 11:22 AM Pritish Nandi <[email-masked]<mailto:[email-masked]>> wrote:
Hi Dan,

PFB ticket completion report for today, that is; November 21, 2019

http://help.venditiogroup.com/a/tickets/716624 - UPS Exception
http://help.venditiogroup.com/a/tickets/716628 - FedEx Exception
http://help.venditiogroup.com/a/tickets/716673 - FedEx Exception
http://help.venditiogroup.com/a/tickets/716674 - UPS Exception
http://help.venditiogroup.com/a/tickets/716693 - note added
http://help.venditiogroup.com/a/tickets/716702 - FedEx Exception
http://help.venditiogroup.com/a/tickets/716703 - FedEx Exception
http://help.venditiogroup.com/a/tickets/716750 - note added
http://help.venditiogroup.com/a/tickets/716738 - FedEx Exception
http://help.venditiogroup.com/a/tickets/716737 - FedEx Exception
http://help.venditiogroup.com/a/tickets/716714 - UPS Exception
http://help.venditiogroup.com/a/tickets/716795 - UPS Exception
http://help.venditiogroup.com/a/tickets/716819 - Ebay cancellation - note added
http://help.venditiogroup.com/a/tickets/716818 - Ebay cancellation  - note added
http://help.venditiogroup.com/a/tickets/716321 - Amazon replied

Regards
Pritish